Bug 376521 - PulseAudio brokes skype.
PulseAudio brokes skype.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 16:05 EST by Peter Sabiniewicz
Modified: 2007-12-03 12:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 12:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Sabiniewicz 2007-11-11 16:05:43 EST
Description of problem:
I installed F8 from clean install. After that installed skype.With
alsa-plugins-pulseaudio installed and active skype is not working propertly.
I have sound only in left speaker. Other person with I'm trying to speak can
hear me but i cannot hear them. After removing alsa-plugins-pulseaudio skype
works fine.

Version-Release number of selected component (if applicable):
Skype 1.4 and 2.0 Beta

How reproducible:
Install pulse audio
Install Skype.
Run and try to call somebody

Steps to Reproduce:
1.Install Skype
2.Try to call somebody
3.
  
Actual results:
Sound only in left speaker.
Comment 1 Ahmed Kamal 2007-11-11 17:52:01 EST
I have the same setup as you. Sound is not working at all for me. Neither
playback nor capture
Comment 2 Peter Sabiniewicz 2007-11-12 12:58:18 EST
http://www.pulseaudio.org/wiki/PerfectSetup#Skype I found this. Here is an
workaround howto suspend pulseaudio when running skype. I will try it.
Comment 3 Peter Sabiniewicz 2007-11-12 13:11:21 EST
Update. Workaround from comment2 not working for me with Skype 2.0 Maybt
somebody else will try.?
Comment 4 Edmond Hui 2007-11-13 14:38:06 EST
I am encounter the same problem too.
Comment 5 Per Thomas Jahr 2007-11-15 07:03:56 EST
Request for PulseAudio support in Skype:
https://developer.skype.com/jira/browse/SCL-237
Comment 6 Peter Sabiniewicz 2007-11-15 12:47:14 EST
I worked very hard on skype. Only effect is that i have sound in booth speakers
but there is problem with capture device :/
Comment 7 Will Woods 2007-12-03 12:49:35 EST
This is a bug in Skype, not pulseaudio. 

There are some workarounds mentioned on the PulseAudio wiki:
http://www.pulseaudio.org/wiki/PerfectSetup#Skype

But unfortunately Skype is closed-source software that we can't fix.

Note You need to log in before you can comment on or make changes to this bug.